@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #242021;
    font: 1.25em/1.2 Calibri, Arial, sans-serif;
    text-align: center;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 500px;
    border: solid 2px #000;
    background: #fff;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 0.625rem;
    font-size: 1.75em;
    line-height: 1.1;
}
h1 + p {
    font-size: 1.1em;
    line-height: 1.2;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    font-weight: normal;
}
h3 {
    font-size: 1.313em;
    line-height: 1.1em;
    margin-bottom: 0.5rem;
}
h4 {
    font-size: 2.2em;
    line-height: 1.1;
    padding-bottom: 0.3rem;
}
ul {
    padding: 0 0 1.5rem;
    list-style: none;
}
li span{
    padding-left: 1.3rem;
    display: inline-block;
}
ul li span:before {
    content: "\2013";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.3rem;
}
article {
    padding: 0 1rem;
}
footer {
    padding: 0 1rem;
}
footer>p:first-of-type{
    padding-bottom: 0;
}
footer p {
    text-align: left;
}
footer p:last-of-type{
    font-size: 0.938em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width: 499px) {
    body {
        font-size: 1.125em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    h4 {
        font-size: 1.875em;
    }
    h1 {
        font-size: 1.5em;
    }
    footer p {
        text-align: center;
    }
}